/*
Template:       borex
Theme Name:     Borex Child
Theme URI:      https://demo.themedraft.net/wp/borex/
Author:         ThemeDraft
Author URI:     https://themeforest.net/user/themedraft/
Description:    Borex is a WordPress theme for business and finance company
Version:        1.0.5
Text Domain:    borex
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, translation-ready
*/

.header-style-three .header-top-area{
	padding: 40px 0 80px !important;
}

.footer-widget-area, .footer-bottom-area{
	background-color: #000000 !important;
}

.banner-area{
	background-color: #000000 !important;
}

.scroll-to-top.scroll-to-top-visible{
	background-color: #e32726 !important;
	background-image: none !important;
}

.widget_themedraft_about_company_widget .widget-social-icons li a, .footer-widget-area .widget.widget_tag_cloud a, .footer-widget-area .widget.widget_tag_cloud a{
	background-color: #e32726 !important;
}

.td-accordion-wrapper .card-title button.btn-link, .td-accordion-wrapper .card-header.active .card-title button.btn-link, .td-accordion-wrapper .card-title button.btn-link:hover{
	color: #000000 !important;
}